iOS12.4发布仅一个月时间,就被黑客成功越狱。是不是非常尴尬?

这次黑客发布的越狱工具支持iOS11到iOS12.4所有系统版本,但iOS12.3除外,是不是很惊讶为什么?因为iOS12.3的时候苹果已经修复了该越狱漏洞,但在iOS12.4的时候,苹果工程师不小心又把漏洞给打开了!打开了!!!!是不是超级尴尬。

此次越狱虽然是从iOS11到iOS12都可以,但并不是所有设备都能直接越狱,这次仅支持从A7到A11处理器的设备,而A12处理器的iPhone均无缘此次越狱。

由于现在对越狱的需求越来越少,所以几乎有人会去越狱,小编也就不发教程了!感兴趣的小伙伴可以直接百度,有很多教程的。

如果一个系统可以越狱,那就说明该系统是存在安全漏洞的,这次iOS12.4就是很严重的安全漏洞,通过iOS12.4的漏洞,第三方App可以轻松躲过iOS沙盒机制窃取用户的个人隐私,还可以利用漏洞对设备进行攻击。

如果你现在已经升级到iOS12.4,也不用慌,不要下载一些来历不明的App,然后等待苹果官网的更新,如果你现在还是iOS12.3,就不要升级到iOS12.4。

iOS一直被誉为安全的操作系统,但最近几年好像不怎么安全,iOS11刚刚正式发布就被越狱,iOS12也被越狱。被不断发现安全漏洞。

作为用户的我们真苦逼~